Altibase.jdbc.driver.util

## Class Jdbc4Utils

- java.lang.Object
- - Altibase.jdbc.driver.util.Jdbc4Utils

    public class Jdbc4Utils
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Jdbc4Utils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `isJdbc42()`
`static java.sql.SQLException` `makeFeatureUnSupportedException(java.lang.String aReason)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Jdbc4Utils

    public Jdbc4Utils()

### Method Detail

#### isJdbc42

    public static boolean isJdbc42()

#### makeFeatureUnSupportedException

    public static java.sql.SQLException makeFeatureUnSupportedException(java.lang.String aReason)